Subject: Re: [PATCH 06/14] lockfile: introduce flag for locks outside .git

From: Jonathan Nieder <[email-masked]>
Date: Wed, 3 Dec 2014 15:41:05 -0800

Junio C Hamano wrote:

> I was under the impression that the purpose of the series was to
> propose an API update to be used together with the remainder of the
> system, not just "update code in master, breaking unstated set of
> topics and leaving them behind without updating them for now".

Got it --- before the reroll I will try a test-merge against 'next'
and 'pu' (and likewise when sending future patches).